Установка:

Для установки libglobus-gsi-cert-utils-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libglobus-gsi-cert-utils-dev
libglobus-gsi-cert-utils-dev — Globus Toolkit - Globus GSI Cert Utils Файлы для разработчиков библиотеки

Подробная информация о пакете:

Globus Toolkit - Globus GSI Cert Utils Файлы для разработчиков библиотеки

  • Зависимости:

  • libglobus-common-dev

    Globus Toolkit - общие файлы для разработки библиотеки

  • libglobus-gsi-cert-utils0

    Globus Toolkit - Библиотека Глобус GSI Cert Utils

  • libglobus-gsi-openssl-error-dev

    Globus Toolkit - Globus OpenSSL Файлы для обработки ошибок

  • libglobus-openssl-module-dev

    Globus Toolkit - Файлы разработки модулей расширения Globus OpenSSL

  • libssl-dev

    Инструментарий Secure Sockets Layer - файлы разработки